Delete Connect HMAC secret at provided index
The provided key ID is the index of key to be deleted in the one-based list of your keys. For example, to delete the first HMAC secret that you created, you would pass in a key ID value of 1.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
keyId
The index of the key to be deleted in the one-based list of your HMAC secrets.
Response
Successful response.
Errors
400
Bad Request Error